.version.index /* version checker */
{
	color: #0000E8;
	background-color: #DC7C28;
}

.html
{
	background: #7F7F7F url("/images/desertcouchbackground.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 938px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
}

#u81-82
{
	z-index: 2;
	width: 175px;
	min-height: 515px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 20px;
}

#pu2223
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 94px;
	margin-left: 240px;
}

#u2223
{
	z-index: 93;
	width: 700px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2217
{
	z-index: 100;
	width: 700px;
	background-color: transparent;
	position: relative;
}

#u1710-6
{
	z-index: 94;
	width: 559px;
	min-height: 24px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u2210
{
	z-index: 84;
	width: 700px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u539
{
	z-index: 85;
	width: 700px;
	background-color: transparent;
	position: relative;
}

#u542-6
{
	z-index: 87;
	width: 239px;
	min-height: 24px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u1710-2,#u542-2
{
	font-style: italic;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 39px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

